@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --main: #151514;
  --secondry-color: #f0f0f0;
  --highlights: #982a3b;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold_1.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 220px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main);
  color: #fff;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  background-color: var(--secondry-color);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Quattrocento, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Quattrocento, sans-serif;
  font-weight: 100;
  line-height: 1.3;
}

.heading-3 {
  font-family: Quicksand, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Quicksand, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--highlights);
  line-height: 1.3;
}

.navbar1 {
  z-index: 999;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar1.highlights {
  z-index: 98;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.vertical-flex {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.men-2 {
  width: 100%;
}

.nav-link2 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link2:hover {
  color: gray;
}

.nav-link2.w--current {
  color: #ebe3de;
}

.nav-link2.flie-text {
  transition: all .2s;
}

.nav-link2.flie-text:hover {
  color: #acacac;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current:hover {
  font-size: 14px;
}

.inhalt-men-punkte2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.titelvideo-start-3 {
  height: 90vh;
  position: relative;
}

.video2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.text_block {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 0 0 100px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan-2 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 70px;
}

.slogan-2.heading-1 {
  line-height: 1.3;
}

.startseite2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 200px;
  display: flex;
}

.startseite2.hauptfarbe {
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}

.startseite2.zweitfarbe {
  min-height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.startseite2.minimize-padding {
  padding-bottom: 0;
}

.heading-start2 {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 80px;
}

.heading-start2.heading-2 {
  line-height: 1.3;
}

.heading-start2.heading-2.farbe-der-headings {
  font-family: Quattrocento, sans-serif;
  font-size: 60px;
  line-height: 1.3;
}

.text2 {
  text-align: center;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.text2.flie-text {
  text-align: center;
  line-height: 1.5;
}

.mehr-erfahren1 {
  border: 1px solid var(--highlights);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren1:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren1.highlights.flie-text {
  line-height: 1.5;
}

.mehr-erfahren1.highlights.flie-text:hover {
  background-color: var(--main);
}

.heading-bold-small {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.3;
}

.heading-bold-small.wrap-mobil {
  overflow-wrap: anywhere;
}

.inhalt-service2 {
  overflow: hidden;
}

.text-2 {
  text-align: center;
  padding-bottom: 0;
}

.text-2.flie-text {
  font-family: Quattrocento, sans-serif;
  font-size: 28px;
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #0000;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.zweitfarbe:hover {
  color: #f7f7f7;
}

.mehr-erfahren2.zweitfarbe.flie-text {
  line-height: 1.5;
}

.mehr-erfahren2.zweitfarbe.flie-text:hover {
  border-color: var(--white);
  background-color: var(--main);
}

.mehr-erfahren2.zweitfarbe.flie-text.no-spc {
  margin-top: 10px;
}

.leistungsbild-1 {
  height: 40vh;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  overflow: hidden;
}

.serviceangebote2 {
  width: 60%;
  min-width: auto;
  margin-top: 50px;
}

.text-effekt3 {
  z-index: 10;
  opacity: 0;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100.07%;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  transition: opacity .2s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-effekt3:hover {
  opacity: 1;
  background-color: #00000080;
}

.heading-mittig-klein1 {
  text-align: center;
  margin-top: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.heading-mittig-klein1.heading-2 {
  line-height: 1.3;
}

.paragraph-mittig3 {
  text-align: center;
}

.inhaltstartseite2 {
  object-fit: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 140px;
  display: flex;
}

.kontaktaufnehmen2 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/attachment_4_Steilkurve2.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.footer2 {
  justify-content: space-around;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer2.hauptfarbe.flie-text {
  flex-direction: column;
  justify-content: flex-start;
  padding-bottom: 0;
  padding-left: 100px;
  padding-right: 140px;
}

.iconfooter2 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-inhalt3 {
  display: inline-block;
  position: static;
}

.headingfooter2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.titelvideo-3 {
  height: 500px;
  position: relative;
}

.inhalt-leistungen2 {
  align-self: center;
  min-width: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.hintergrund-fsklassen2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-height: 250px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: grid;
}

.hintergrund-fsklassen2:hover {
  background-color: #2e2e2ecc;
}

.hintergrund-fsklassen2.highlights {
  height: 40vh;
  min-height: auto;
}

.hintergrund-fsklassen2.highlights:hover {
  background-color: var(--main);
}

.leistungen-grid {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 20px;
}

.image-40vh {
  object-fit: cover;
  width: 100%;
  height: 40vh;
}

.image-40vh.contain {
  object-fit: contain;
  background-color: #fff;
}

.karte1 {
  width: 100%;
  height: 55vh;
  margin-top: 20px;
}

.kontakt2 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080);
  background-position: 0 0;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 60px;
  display: flex;
}

.kontakt2.white {
  color: #333;
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
}

.impdat-3 {
  padding: 100px 40px;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.sucess-blcok {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.sucess-blcok.highlights {
  color: #fff;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Quattrocento, sans-serif;
  font-size: 25px;
}

.footer-div {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  justify-content: space-around;
  padding-bottom: 10px;
  padding-left: 120px;
  padding-right: 120px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.div-block {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
  position: relative;
  inset: auto;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .25fr;
  align-items: end;
  margin-top: 20px;
}

.checkbox-field {
  text-align: left;
}

.field-label {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.field-label.flie-text {
  line-height: 1.5;
}

.link-formular {
  text-decoration: none;
}

.flie-text-2 {
  margin-bottom: 0;
  font-family: Libre Franklin, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

.submit_button {
  background-color: #000;
  font-size: 16px;
}

.submit_button.flie-text {
  border: 1px solid #000;
  transition: all .2s;
}

.submit_button.flie-text:hover {
  color: #000;
  background-color: #fff;
}

.navigation-link {
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-right: 15px;
  font-size: 40px;
  line-height: 50px;
  display: flex;
  position: relative;
}

.navigation-link.heading-1 {
  color: #000;
  text-decoration: none;
  transition: all .2s;
}

.navigation-link.heading-1:hover {
  transform: scale(1.1);
}

.navigation-line {
  width: 3px;
  height: 30px;
  margin-top: 1px;
  position: absolute;
  transform: skew(-15deg);
}

.top-title-text {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 26px;
  line-height: 34px;
}

.navigation-text {
  z-index: 1;
  margin-left: 20px;
  line-height: 40px;
  position: relative;
}

.navigation {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 0;
  padding: 20px 25px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-field {
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: #e9e9f8;
  min-height: 40px;
}

.text-field.area {
  min-height: auto;
  padding-bottom: 55px;
}

.right-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navigation-divider {
  width: 1px;
  height: 30px;
  margin-left: 18px;
  margin-right: 18px;
  transform: skew(-15deg);
}

.left-part {
  z-index: 3;
  float: left;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.field-label-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
}

.big-paragraph {
  margin-bottom: 0;
  font-size: 17px;
}

.line-first {
  background-color: #000;
  border-radius: 5px;
  width: 22px;
  height: 2px;
  position: absolute;
}

.line-first.top {
  margin-top: -12px;
}

.line-first.bottom {
  margin-top: 12px;
}

.navigation-first {
  align-items: center;
  width: 100%;
  display: flex;
}

.top-title.half {
  margin-bottom: 60px;
}

.form-block-2 {
  width: 100%;
}

.navigation-menu {
  z-index: 9;
  width: 0%;
  display: block;
  position: fixed;
  inset: 0%;
}

.quote-wrapper {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450px;
  display: none;
  position: relative;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.div-block-42 {
  width: 100%;
}

.right-part {
  z-index: 3;
  float: right;
  background-color: #f1f1f7;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
}

.navigation-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 350px;
  display: block;
}

.full-part {
  background-color: #fff;
  width: 0%;
  height: 100%;
  display: none;
}

.left-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.form {
  width: 100%;
}

.hamburger-menu {
  cursor: pointer;
  background-color: #ffffff80;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-left: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.link {
  color: var(--white);
  text-decoration: none;
  display: block;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.html-embed-2 {
  height: 100%;
}

.nav-men.highlights {
  z-index: 1000;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
  width: 100%;
}

.navbar.hauptfarbe:hover {
  font-size: 16px;
  font-weight: 700;
}

.navbar.highlights {
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  display: flex;
}

.nav-link {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.flie-text {
  font-size: 15px;
}

.nav-link.flie-text:hover {
  color: var(--main);
}

.nav-link.flie-text.w--current {
  color: var(--black);
}

.container-8 {
  justify-content: center;
  align-items: center;
  padding-left: 140px;
  display: flex;
}

.content-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px;
  display: flex;
}

.image-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40vh;
  padding-right: 0;
  display: flex;
}

.image-wrapper-large {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 85vh;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.image-wrapper-large.auto {
  height: auto;
}

.grid-5, .grid_2er {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.contain {
  object-fit: contain;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.link-red {
  color: var(--highlights);
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.link-white {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.leistungs-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.leistungs-2.highlights {
  justify-content: flex-start;
}

.leistungs-2.hauptfarbe {
  justify-content: flex-start;
  align-items: center;
}

.heading-link-klein1 {
  margin-top: 0;
  font-size: 24px;
  line-height: 30px;
}

.heading-link-klein1.heading-2 {
  line-height: 1.3;
}

.slider {
  background-color: #fff;
  width: 100%;
  height: 40vh;
}

.price {
  font-weight: 500;
}

.heading-links1 {
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 25px;
  line-height: 120%;
}

.heading-links1.heading-1 {
  line-height: 1.3;
}

.heading-links1.heading-1.farbe-der-headings {
  font-size: 26px;
  line-height: 1.3;
}

.angebot-grid-2 {
  grid-column-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  align-items: start;
  margin-bottom: 5px;
  padding: 10px 20px 10px 10px;
}

.angebot-grid-2.grid_change {
  grid-template-columns: 1fr;
}

.heading-4 {
  text-transform: uppercase;
  font-weight: 500;
}

.heading-4.farbe-der-headings {
  text-transform: capitalize;
}

.preislisten-grid {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  padding: 40px;
}

.preislisten-grid._2-spalten {
  grid-column-gap: 5vw;
  grid-template-columns: 1fr 1fr;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 5px 1px #b4b4b4;
}

.preislisten-grid._2-spalten.is-full {
  width: auto;
  margin-left: 0;
  margin-right: 0;
}

.paragraph-links1 {
  text-align: justify;
  letter-spacing: .5px;
  font-size: 16px;
  line-height: 22px;
}

.paragraph-links1.flie-text {
  text-align: left;
  margin-right: 40px;
  font-size: 16px;
  line-height: 1.5;
}

.paragraph-links1.flie-text.small-text {
  font-size: 11px;
}

.paragraph-links1.flie-text.no-spc {
  margin-bottom: 0;
}

.text-rechts1 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.grid-div-rechts {
  text-align: right;
}

.title-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.title-image.abs {
  filter: blur(3px);
  object-fit: cover;
  position: absolute;
}

.title-image.rel {
  object-fit: contain;
  position: relative;
}

.list-item {
  margin-bottom: 5px;
}

._3er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.grid-hours {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-102 {
  height: 6rem;
}

.link-block {
  margin-top: 20px;
}

.angebot-grid-3 {
  grid-column-gap: 2px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr .5fr 1fr 1fr;
  align-items: start;
  margin-bottom: 5px;
  padding: 10px 20px 10px 10px;
}

.sm-grid {
  z-index: 99999;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: 25px;
  grid-template-columns: 25px 25px 25px 1fr 1fr;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.image-wrapper-2 {
  justify-content: center;
  align-items: center;
  height: 40vh;
  padding-right: 0;
  display: flex;
}

.angebot-grid-4 {
  grid-column-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr .5fr 1fr 1fr;
  align-items: start;
  margin-bottom: 5px;
  padding: 10px 20px 10px 10px;
}

.inhalt-service2-01 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 140px;
  display: flex;
  overflow: hidden;
}

.grid-images {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
}

.image-wrapper-large-01 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.text-span {
  font-family: Quicksand, sans-serif;
  font-size: 14px;
}

.text-span-35px {
  font-family: Quattrocento, sans-serif;
  font-size: 35px;
}

.text-span-28px {
  font-size: 28px;
}

.navwrap {
  width: 100%;
  display: flex;
  position: relative;
}

.link_block {
  width: 30px;
  height: 30px;
}

.success-message, .error-message {
  color: #333;
  font-family: Quicksand, sans-serif;
}

.utility-page {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page.highlights {
  padding-left: 100px;
  padding-right: 100px;
}

.utility-page-rel {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-103 {
  filter: invert() brightness(200%);
  height: 10rem;
  margin-bottom: 20px;
}

.heading-smll {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 80px;
}

.heading-smll.heading-2 {
  line-height: 1.3;
}

.bold-text-12 {
  padding-left: 5px;
  padding-right: 5px;
}

.wrapp {
  overflow-wrap: anywhere;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.code-embed {
  width: 100%;
}

.bg-section {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/attachment_1_Start-Ziel-bei-Nacht.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.bg-section {
  scroll-margin-top: 120px;
}

.heading-sml {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 45px;
  line-height: 55px;
}

.heading-sml.heading-2 {
  line-height: 1.3;
}

.heading-sml.heading-2.farbe-der-headings {
  font-family: Quattrocento, sans-serif;
  font-size: 60px;
  line-height: 1.3;
}

.modal1_background-overlay {
  z-index: -1;
  background-color: #00000040;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.text-align-center {
  text-align: center;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-large {
  margin: 0;
}

.margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.modal1_close-button {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.show-mobile-landscape {
  display: none;
}

.text-size-medium-2 {
  font-size: 1.125rem;
}

.hide-mobile-landscape {
  filter: invert();
}

.modal1_content-wrapper {
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 48rem;
  height: auto;
  max-height: 80vh;
  padding: 4rem;
  display: flex;
  position: relative;
  overflow: auto;
}

.modal1_component {
  z-index: 100;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.top-padding {
  margin-top: 20px;
}

.para-mitting2 {
  text-align: center;
  font-size: 24px;
}

.para-mitting2.heading-1 {
  font-size: 18px;
}

.top-margins {
  margin-top: 30px;
}

.link-4 {
  color: #f8e70c;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 200px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-icon2 {
    color: #fff;
  }

  .titelvideo-start-3 {
    height: 70vh;
    overflow: hidden;
  }

  .text_block {
    padding: 20px 20px 60px;
  }

  .slogan-2.heading-1 {
    text-align: center;
    font-size: 38px;
  }

  .startseite2 {
    padding: 60px;
  }

  .startseite2.hauptfarbe {
    justify-content: flex-start;
    align-items: center;
    padding: 60px;
  }

  .startseite2.zweitfarbe {
    padding: 60px;
  }

  .heading-start2 {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-start2.heading-2 {
    margin-bottom: 10px;
    font-size: 35px;
  }

  .heading-start2.heading-2.farbe-der-headings {
    font-size: 35px;
    line-height: 1.3;
  }

  .mehr-erfahren1.highlights.flie-text {
    font-size: 12px;
  }

  .heading-bold-small {
    font-size: 30px;
  }

  .text-2.flie-text {
    font-size: 20px;
  }

  .mehr-erfahren2.zweitfarbe.flie-text {
    margin-top: 20px;
    font-size: 12px;
  }

  .serviceangebote2 {
    width: 90%;
  }

  .text-effekt3 {
    opacity: 1;
    background-color: #0006;
    padding: 10px;
  }

  .text-effekt3:hover {
    background-color: #0006;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 22px;
  }

  .inhaltstartseite2, .inhaltstartseite2.hauptfarbe, .kontaktaufnehmen2 {
    padding: 60px;
  }

  .footer2.hauptfarbe.flie-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt-leistungen2 {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-self: center;
    align-items: center;
    width: 100%;
    padding: 20px;
    display: flex;
  }

  .hintergrund-fsklassen2 {
    flex-direction: column;
    justify-content: center;
  }

  .hintergrund-fsklassen2.highlights {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border: 1px solid var(--highlights);
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .leistungen-grid {
    grid-template-columns: 1fr;
    margin-top: 0;
  }

  .image-40vh {
    height: 50vh;
  }

  .karte1 {
    width: 100%;
  }

  .impdat-3, .success-2 {
    padding: 60px;
  }

  .sucess-blcok {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sucess-blcok.highlights {
    padding: 60px;
  }

  .heading-success {
    margin-bottom: 10px;
    line-height: 1.3;
  }

  .div-block-footer1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-bottom: 0;
  }

  .footer-1.hauptfarbe {
    padding: 40px 20px;
  }

  .heading-footer.heading-3 {
    font-size: 15px;
  }

  .inhalt-footer {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block {
    width: 100%;
  }

  .field-label.flie-text {
    font-size: 15px;
  }

  .nav-men.highlights {
    background-color: var(--secondry-color);
    padding: 5px 5vw;
    position: absolute;
  }

  .men-icon1 {
    color: #fff;
  }

  .navbar.highlights {
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .nav-link.flie-text {
    color: #333;
    padding: 12px 0;
    font-size: 14px;
    line-height: 1.3;
  }

  .nav-link.flie-text:hover, .nav-link.flie-text.w--current {
    color: var(--highlights);
  }

  .men-buttton1.hauptfarbe {
    margin-right: auto;
    padding: 16px;
  }

  .men-buttton1.hauptfarbe.w--open {
    background-color: var(--main);
  }

  .content-wrapper {
    height: 60vh;
  }

  .content-wrapper.highlights {
    height: auto;
  }

  .content-wrapper.hauptfarbe {
    justify-content: flex-start;
    align-items: center;
    height: auto;
  }

  .image-wrapper {
    height: 55vh;
  }

  .image-wrapper-large {
    height: 60vh;
  }

  .grid-5, .grid_2er {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .image-100.is-contain {
    object-fit: contain;
    object-position: 0% 0%;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .leistungs-2.highlights, .leistungs-2.hauptfarbe {
    padding: 20px;
  }

  .slider {
    height: 50vh;
  }

  .heading-links1.heading-1 {
    font-size: 28px;
  }

  .heading-links1.heading-1.farbe-der-headings {
    margin-top: 20px;
  }

  .angebot-grid-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-div-links {
    white-space: pre-wrap;
    overflow-wrap: anywhere;
    width: 7rem;
  }

  .grid-div-links.full {
    width: auto;
    padding-right: 0;
  }

  .preislisten-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .preislisten-grid._2-spalten {
    grid-template-columns: 1fr;
    width: 100%;
    margin-top: 0;
    padding: 20px;
    display: block;
  }

  .preislisten-grid._2-spalten.is-full {
    width: 100%;
  }

  .paragraph-links1.flie-text {
    margin-right: 0;
  }

  .text-rechts1 {
    font-size: 14px;
  }

  ._3er-grid {
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 0;
  }

  .grid-hours {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .image-102 {
    height: 5rem;
  }

  .angebot-grid-3 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .sm-grid {
    margin-right: 0;
    position: relative;
  }

  .image-wrapper-2 {
    width: 100%;
    height: 60vh;
  }

  .angebot-grid-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .inhalt-service2-01 {
    padding: 60px;
  }

  .grid-images {
    grid-template-columns: 1fr 1fr;
  }

  .image-wrapper-large-01 {
    height: 60vh;
  }

  .text-span-28px {
    font-size: 20px;
  }

  .navwrap {
    padding: 10px 5vw;
  }

  .bold-text-11 {
    font-size: 30px;
  }

  .left-arrow, .right-arrow {
    width: 60px;
    font-size: 35px;
  }

  .slide-nav {
    height: 2rem;
    font-size: 12px;
  }

  .heading-smll {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-smll.heading-2 {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .bg-section {
    padding: 60px;
  }

  .heading-sml {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-sml.heading-2 {
    margin-bottom: 10px;
    font-size: 35px;
  }

  .heading-sml.heading-2.farbe-der-headings {
    font-size: 35px;
    line-height: 1.3;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .modal1_content-wrapper {
    width: 90%;
    max-width: none;
    padding-left: 3rem;
    padding-right: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    width: 180px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .impdat1-2.flie-text {
    text-align: center;
  }

  .titelvideo-start-3 {
    height: 28rem;
  }

  .video2 {
    height: 100%;
  }

  .text_block {
    padding: 15px 15px 40px;
  }

  .slogan-2.heading-1 {
    font-size: 32px;
  }

  .startseite2, .startseite2.hauptfarbe, .startseite2.zweitfarbe {
    padding: 40px;
  }

  .heading-start2.heading-2, .heading-start2.heading-2.farbe-der-headings {
    font-size: 30px;
  }

  .text2 {
    padding-bottom: 40px;
  }

  .text2.flie-text {
    padding-bottom: 0;
    font-size: 15px;
  }

  .mehr-erfahren1.highlights.flie-text {
    font-size: 11px;
  }

  .heading-bold-small {
    font-size: 25px;
  }

  .text-2 {
    padding-bottom: 40px;
  }

  .text-2.flie-text {
    padding-bottom: 0;
    font-size: 18px;
  }

  .mehr-erfahren2.zweitfarbe.flie-text {
    margin-top: 10px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 11px;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 20px;
  }

  .inhaltstartseite2, .inhaltstartseite2.hauptfarbe, .kontaktaufnehmen2 {
    padding: 40px;
  }

  .footer2.hauptfarbe.flie-text {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .iconfooter2 {
    justify-content: flex-start;
  }

  .footer-inhalt3 {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
    display: flex;
  }

  .columns-14 {
    width: 100%;
  }

  .headingfooter2 {
    text-align: center;
  }

  .headingfooter2.heading-3 {
    text-align: left;
  }

  .text-linksb-ndig2.flie-text {
    text-align: center;
  }

  .inhalt-leistungen2 {
    flex-direction: column;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .hintergrund-fsklassen2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .hintergrund-fsklassen2.highlights {
    flex-direction: column;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .leistungen-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
  }

  .image-40vh, .image-40vh.contain {
    height: 25rem;
  }

  .karte1 {
    height: 20rem;
  }

  .kontakt2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat-3 {
    padding: 40px;
  }

  .success-2 {
    height: auto;
    padding: 40px;
  }

  .sucess-blcok {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sucess-blcok.highlights {
    padding: 40px;
  }

  .heading-success {
    font-size: 22px;
  }

  .footer-div {
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }

  .div-block-footer1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-1.hauptfarbe {
    padding: 40px 20px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .inhalt-footer {
    justify-content: flex-start;
    align-items: center;
  }

  .grid-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: 10px;
    display: flex;
  }

  .field-label.flie-text {
    font-size: 14px;
  }

  .submit_button.flie-text {
    order: 1;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .nav-men.highlights {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .men-buttton1.hauptfarbe {
    padding: 14px;
  }

  .content-wrapper.highlights, .content-wrapper.hauptfarbe {
    padding: 40px;
  }

  .image-wrapper, .image-wrapper-large, .slider {
    height: 25rem;
  }

  .preisliste-spalte {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .heading-links1.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-links1.heading-1.farbe-der-headings {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 25px;
  }

  .angebot-grid-2 {
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 0;
    display: flex;
  }

  .grid-div-links {
    text-align: center;
    word-break: keep-all;
    overflow-wrap: normal;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .grid-div-links.hide {
    display: none;
  }

  .paragraph-links1.flie-text {
    text-align: center;
    font-size: 14px;
  }

  .paragraph-links1.flie-text.heading-4.farbe-der-headings {
    text-align: center;
    letter-spacing: 0;
  }

  .paragraph-links1.flie-text.small {
    font-size: 13px;
  }

  .text-rechts1 {
    margin-bottom: 5px;
  }

  .text-rechts1.flie-text {
    font-size: 13px;
  }

  ._3er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
  }

  .image-102 {
    height: 4rem;
  }

  .link-block {
    margin-top: 10px;
  }

  .angebot-grid-3 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .image-wrapper-2 {
    height: 25rem;
  }

  .image-wrapper-2.auto {
    height: auto;
  }

  .angebot-grid-4 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .inhalt-service2-01 {
    padding: 40px;
  }

  .grid-images {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
  }

  .image-wrapper-large-01 {
    height: 25rem;
  }

  .text-span-28px {
    font-size: 18px;
  }

  .navwrap {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .bold-text-11 {
    font-size: 25px;
  }

  .left-arrow, .right-arrow {
    width: 55px;
    font-size: 30px;
  }

  .image-103 {
    height: 5rem;
  }

  .heading-smll.heading-2 {
    font-size: 25px;
  }

  .bg-section {
    padding: 40px;
  }

  .heading-sml.heading-2, .heading-sml.heading-2.farbe-der-headings {
    font-size: 30px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .show-mobile-landscape {
    filter: invert();
    display: block;
  }

  .text-size-medium-2 {
    font-size: 1rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .modal1_content-wrapper {
    height: 90vh;
    max-height: none;
    padding-bottom: 4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .modal1_component {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .logo-img {
    width: 150px;
  }

  .adresse.flie-text {
    font-size: 13.5px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .video2 {
    height: 100%;
  }

  .text_block {
    padding: 10px 10px 20px;
  }

  .slogan-2.heading-1 {
    font-size: 26px;
  }

  .startseite2, .startseite2.hauptfarbe, .startseite2.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-start2 {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-start2.heading-2 {
    font-size: 25px;
  }

  .heading-start2.heading-2.farbe-der-headings {
    clear: none;
    font-size: 25px;
  }

  .text2.flie-text {
    font-size: 14px;
  }

  .mehr-erfahren1 {
    min-width: 150px;
  }

  .mehr-erfahren1.highlights.flie-text {
    min-width: auto;
    margin-top: 10px;
  }

  .heading-bold-small {
    font-size: 20px;
  }

  .heading-bold-small.wrap-mobil {
    overflow-wrap: anywhere;
  }

  .text-2.flie-text {
    font-size: 16px;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .mehr-erfahren2.zweitfarbe.flie-text {
    min-width: auto;
  }

  .leistungsbild-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .serviceangebote2 {
    width: 100%;
    margin-top: 20px;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 18px;
  }

  .heading-mittig-klein1.heading-2.wrap {
    overflow-wrap: anywhere;
  }

  .paragraph-mittig3.flie-text {
    font-size: 13.5px;
  }

  .inhaltstartseite2, .inhaltstartseite2.hauptfarbe, .kontaktaufnehmen2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hintergrund-fsklassen2.highlights {
    flex-direction: column;
  }

  .impdat-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat-3.is-wrap {
    overflow-wrap: anywhere;
  }

  .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sucess-blcok.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .maps-gro {
    height: 300px;
  }

  .link, .link.flie-text {
    font-size: 13.5px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
    font-size: 13.5px;
  }

  .nav-link.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13.5px;
  }

  .men-buttton1.hauptfarbe {
    padding: 12px;
  }

  .content-wrapper {
    height: 45vh;
  }

  .content-wrapper.highlights, .content-wrapper.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .link-red.wrap-mobil {
    overflow-wrap: anywhere;
  }

  .leistungs-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .leistungs-2.highlights, .leistungs-2.hauptfarbe {
    padding: 15px;
  }

  .heading-links1.heading-1.farbe-der-headings {
    font-size: 22px;
  }

  .angebot-grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 0;
  }

  .preislisten-grid {
    padding-left: 10px;
    padding-right: 10px;
  }

  .preislisten-grid._2-spalten {
    padding: 15px;
  }

  .grid-div-rechts {
    text-align: left;
  }

  .list.flie-text {
    padding-left: 30px;
    font-size: 13.5px;
  }

  .grid-hours {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .angebot-grid-3 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .angebot-grid-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .inhalt-service2-01 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-wrapper-large-01 {
    height: 25rem;
  }

  .text-span-28px {
    font-size: 16px;
  }

  .navwrap {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .link_block {
    width: 25px;
    height: 25px;
  }

  .bold-text-11 {
    font-size: 22px;
  }

  .left-arrow, .right-arrow {
    width: 50px;
    font-size: 25px;
  }

  .slide-nav {
    font-size: 10px;
  }

  .utility-page.highlights {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-smll {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-smll.heading-2 {
    font-size: 20px;
  }

  .link-2, .link-3 {
    color: #fff;
    text-decoration: none;
  }

  .bg-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-sml {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-sml.heading-2 {
    font-size: 25px;
  }

  .heading-sml.heading-2.farbe-der-headings {
    clear: none;
    font-size: 25px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .modal1_component {
    width: auto;
    height: auto;
  }

  .para-mitting2.flie-text {
    font-size: 13.5px;
  }
}

#w-node-_43528cb0-24c3-7fd0-f416-4fcd8dd4291f-c943b77d, #w-node-_43528cb0-24c3-7fd0-f416-4fcd8dd42924-c943b77d, #w-node-_92bb1c5b-9217-1fd7-7fe3-8a9407644b51-c943b77d, #w-node-_4db01eb6-de6a-6824-8f4a-fa5946709903-c943b77d, #w-node-_19ae5bef-6efd-eaac-9bca-e0ca1ce47678-c943b77d, #w-node-_0ccf9403-1d4a-6812-77d7-f1da1348a703-c943b77d, #w-node-f39cdf3d-efa1-abf6-266e-9a5782202246-6baf5eaf, #w-node-d921fc57-5ce7-295f-ebca-db0edf0504ce-6baf5eaf, #w-node-e882dcd4-3fdd-2211-a18e-26925553f15b-c943b79f, #w-node-e882dcd4-3fdd-2211-a18e-26925553f15d-c943b79f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a89f074b-29c6-ab1d-c700-23ca84db42b1-2581ce92 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-a5658204-b77a-a93a-3863-e2e29773f199-fb5481f0, #w-node-a5658204-b77a-a93a-3863-e2e29773f19a-fb5481f0 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d6cf690e-5b0e-670c-3b85-5c556f2abc61-47bf5523, #w-node-d6cf690e-5b0e-670c-3b85-5c556f2abc63-47bf5523 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a8f4ff74-9a1f-27a2-7fb4-bfea11ba6bef-d426544e, #w-node-a8f4ff74-9a1f-27a2-7fb4-bfea11ba6c98-d426544e, #w-node-a8f4ff74-9a1f-27a2-7fb4-bfea11ba6c99-d426544e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-b558a38b-7987-5889-ca3a-3ac478ad4ed0-ed41550d {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-b8172662-6d24-ace4-24c0-c930170f6bff-47bf5523 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}